<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='Flipbook' clonable='1'>
<cms:repeatable name='flipbook_pages' >
<cms:editable name='flipbook_image' label='flipbook image' width='1000' height='800' show_preview='1' preview_width='200'  quality='100' type='image'/>

</cms:repeatable>

</cms:template>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="description" content="Marion County's Leading Online Community Information Source" >
	<meta name="keywords" content="Marion County, news, newspaper, jasper journal, south pittsburg hustler,">
        <meta name="viewport" content="width=device-width, initial-scale=1">

<title>Specials Flipbook</title>
   <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/bootstrap-theme.min.css">
 <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link href="booklet/jquery.booklet.latest.css" type="text/css" rel="stylesheet" media="screen, projection, tv" />
    <style type="text/css">
        body {background:#686184 url("booklet/images/wood.jpg") repeat top left; font:normal 12px/1.2 arial, verdana, sans-serif;}
    .booklet{
	-moz-box-shadow:-10px 10px 40px #000000 ;
	-webkit-box-shadow:10px 10px 40px #000000 ;
	box-shadow:10px 10px 40px #000000 ;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
h1{
	color:#2F1B0C;
	font-size:40px;
	margin:20px 50px 0px 70px;
}

.booklet .b-wrap-left{
	background:#fff url("booklet/images/left_bg.jpg") no-repeat center;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.booklet .b-wrap-right{
	background:#efefef url("booklet/images/right_bg.jpg") no-repeat top center;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.booklet .b-counter{
	bottom:10px;
	position:absolute;
	display:block;
	width:25px;
	height:20px;
	border-top:1px solid #ddd;
	color:#000000;
	text-align:center;
	font-size:12px;
	padding:5px 0 0;
	background:transparent;
	-moz-box-shadow:0px -1px 1px #fff;
	-webkit-box-shadow:0px -1px 1px #fff;
	box-shadow:0px -1px 1px #fff;
	opacity:0.8;
}
.book_wrapper{
	margin:0 auto;
	padding-top:20px;
	width:80%;
	height:790px;
	position:relative;
	background: rgba(0, 0, 0, 0.3) url("booklet/images/") no-repeat 9px 27px;
}
.book_wrapper img{
	height: 800px;
	width:100%;
	padding:0px;
	border:0px solid #ddd;
	-moz-box-shadow:1px 1px 1px #000000;
	-webkit-box-shadow:1px 1px 1px #000000;
	box-shadow:1px 1px 1px #000000;
}

.booklet .b-wrap-right img{
	border:1px solid #E6E3C2;
}
a#next_page_button,
a#prev_page_button{
	
	position:absolute;
	width:41px;
	height:40px;
	cursor:pointer;
	margin-top:-20px;
	top:50%;
	background:transparent url("booklet/images/buttons.png") no-repeat 0px -40px;
}


</style>
</head>
<body>
	<header>
		<h1><cms:show k_page_title /></h1>
	</header>
	<section>
	    
               <div id="mybook">
	             <cms:show_repeatable 'flipbook_pages' startcount='1'>
                     <div title="<cms:show k_count />">
	            <h3><img src="<cms:show flipbook_image />" alt="" /></h3>
	        <img src="<cms:thumbnail flipbook_image width='200' height='200' />" /> 
                     </div>
	       </cms:show_repeatable>
	    </div>
	
</section>
	<footer></footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.0/jquery.min.js"></script>
	<script> window.jQuery || document.write('<script src="booklet/jquery-2.1.0.min.js"><\/script>') </script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.10.4/jquery-ui.min.js"></script>
	<script> window.jQuery.ui || document.write('<script src="booklet/jquery-ui-1.10.4.min.js"><\/script>') </script>
    <script src="booklet/jquery.easing.1.3.js"></script>
    <script src="booklet/jquery.booklet.latest.js"></script>
	<script>
	    $(function () {		
	        $("#mybook").booklet({
	            width:  '80%',
                    height: 800 ,
                    pagePadding: 0,
                    closed: true,
                    autoCenter: true,
                    arrows: true,
                   arrowsHide: true,
                   covers: true,
                    next: '#custom-next',                
                   prev: '#custom-prev', 
                  shadows: true


});
          });
    </script>
</body>
</html>
<?php COUCH::invoke(); ?>
